Date:	Sun, 23 Apr 1995 14:14:08 -1000
From:	brownk@aol.com (Brownk)
Message-Id: <3neqgg$72k@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Software for Kite Design?

My sons are interested in software that would aid them with designing and
building their own kites.  Would appreciate any recommendations!  Thanks>


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 24 Apr 1995 00:05:20 -1000
From:	FEUT22A@prodigy.com (Mike Kelley)
Message-Id: <3nft50$21dk@usenetp1.news.prodigy.com>
Organization: Prodigy Services Company  1-800-PRODIGY
Subject: Re: Software for Kite Design?

Into The Wind (see other post for address) has software that lets you 
print full size patterns for stunt kites and has award winning flight 
routines on disk. It also allows you to create your own routines..I don't 
know if it allows you to design your own though...if you find out please 
post for us...

                                                         KiteMeister



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 24 Apr 1995 10:01:49 -1000
From:	lord@eskimo.com (David Lord)
Message-Id: <lord.53.000C081A@eskimo.com>
Organization: Eskimo North (206) For-Ever
Subject: Re: Software for Kite Design?

In article <3nft50$21dk@usenetp1.news.prodigy.com> FEUT22A@prodigy.com (Mike Kelley) writes:
>Xref: eskimo rec.kites:15292
>Path: eskimo!uunet!prodigy.com!usenet
>From: FEUT22A@prodigy.com (Mike Kelley)
>Newsgroups: rec.kites
>Subject: Re: Software for Kite Design?
>Date: 24 Apr 1995 10:05:20 GMT
>Organization: Prodigy Services Company  1-800-PRODIGY
>Lines: 8
>Distribution: world
>Message-ID: <3nft50$21dk@usenetp1.news.prodigy.com>
>References: <3neqgg$72k@newsbf02.news.aol.com>
>NNTP-Posting-Host: inugap3.news.prodigy.com
>X-Newsreader: Version 1.2


>Into The Wind (see other post for address) has software that lets you 
>print full size patterns for stunt kites and has award winning flight 
>routines on disk. It also allows you to create your own routines..I don't 
>know if it allows you to design your own though...if you find out please 
>post for us...

>                                                         KiteMeister

On my home page, http:/ www.eskimo.com/~lord there is some design software 
intended for beginers. You will also need to download a basic interpreter that 
is there to run the program. Both programs are at the rec.kites archives also.
                                                                    Dave Lord


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 24 Apr 1995 11:07:51 -1000
From:	lord@eskimo.com (David Lord)
Message-Id: <lord.54.000D21E4@eskimo.com>
Organization: Eskimo North (206) For-Ever
Subject: Re: Software for Kite Design?

In article <lord.53.000C081A@eskimo.com> lord@eskimo.com (David Lord) writes:
>Xref: eskimo rec.kites:15302
>Newsgroups: rec.kites
>Path: eskimo!eskimo.com!lord
>From: lord@eskimo.com (David Lord)
>Subject: Re: Software for Kite Design?
>X-Nntp-Posting-Host: tia1.eskimo.com
>Message-ID: <lord.53.000C081A@eskimo.com>
>Lines: 28
>Sender: usenet@eskimo.com (News User Id)
>Organization: Eskimo North (206) For-Ever
>X-Newsreader: Trumpet for Windows [Version 1.0 Rev A]
>References: <3neqgg$72k@newsbf02.news.aol.com>
><3nft50$21dk@usenetp1.news.prodigy.com>
>Date: Mon, 24 Apr 1995 20:01:49 GMT


>In article <3nft50$21dk@usenetp1.news.prodigy.com> FEUT22A@prodigy.com (Mike
>Kelley) writes:
>>Xref: eskimo rec.kites:15292
>>Path: eskimo!uunet!prodigy.com!usenet
>>From: FEUT22A@prodigy.com (Mike Kelley)
>>Newsgroups: rec.kites
>>Subject: Re: Software for Kite Design?
>>Date: 24 Apr 1995 10:05:20 GMT
>>Organization: Prodigy Services Company  1-800-PRODIGY
>>Lines: 8
>>Distribution: world
>>Message-ID: <3nft50$21dk@usenetp1.news.prodigy.com>
>>References: <3neqgg$72k@newsbf02.news.aol.com>
>>NNTP-Posting-Host: inugap3.news.prodigy.com
>>X-Newsreader: Version 1.2


>>Into The Wind (see other post for address) has software that lets you 
>>print full size patterns for stunt kites and has award winning flight 
>>routines on disk. It also allows you to create your own routines..I don't 
>>know if it allows you to design your own though...if you find out please 
>>post for us...

>>                                                         KiteMeister

>On my home page, http:/ www.eskimo.com/~lord there is some design software 
>intended for beginers. You will also need to download a basic interpreter that 
>is there to run the program. Both programs are at the rec.kites archives also.
>                                                                    Dave Lord



sorry my www address has changed to http:/mail.eskimo.com/~lord
                                                                 Dave Lord


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 24 Apr 1995 08:33:00 -1000
From:	mgraves@leadingedg.win.net (Michael Graves)
Message-Id: <1864@leadingedg.win.net>
Subject: Re: Software for Kite Design?

 
In article <3nft50$21dk@usenetp1.news.prodigy.com>, Mike Kelley (FEUT22A@prodigy.com) writes:
>Into The Wind (see other post for address) has software that lets you 
>print full size patterns for stunt kites and has award winning flight 
>routines on disk. It also allows you to create your own routines..I don't 
>know if it allows you to design your own though...if you find out please 
>post for us...

If you are refering to KiteFlight and the various other programs on
the "Stunt Kites 2" disk, they are available from many kite book
retailers, including the Kitelines Bookstore.

Michael Graves



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


